{
    "dc_identifier": "nl.ws0372.2k.2019.15",
    "dc_title": "Hoogheemraadschap van Delfland – Leggerwijziging – Middel Broekweg (N466), ter hoogte van de Zwaansheulbrug te Honselersdijk, gemeente Westland",
    "dc_type": "2k",
    "dc_description": "Dijkgraaf en hoogheemraden van Delfland hebben het besluit genomen de legger Delfland te wijzigen op de locatie Middel Broekweg (N466) ter hoogte van de Zwaansheulbrug te Honselersdijk, gemeente Westland. Dit als gevolg van de op 26 juli 2019 verleende watervergunning met zaaknummer 2019-010769/D2019-07-001471 aan Provincie Zuid-Holland.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2019-10053",
    "dc_publisher": "ws0372",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-19",
    "foi_publishedDate": "2019-09-18",
    "dc_date_year": "2019",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Delfland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Delfland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0372.2k.2019.15.doc.1",
            "dc_title": "Hoogheemraadschap van Delfland – Leggerwijziging – Middel Broekweg (N466), ter hoogte van de Zwaansheulbrug te Honselersdijk, gemeente Westland",
            "foi_fileName": "wsb-2019-10053.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2019-10053.pdf"
        },
        {
            "dc_identifier": "nl.ws0372.2k.2019.15.doc.2",
            "dc_title": "Leggerwijziging 2019-010769",
            "foi_fileName": "exb-2019-44906.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-44906/1/bijlage/exb-2019-44906.pdf"
        },
        {
            "dc_identifier": "nl.ws0372.2k.2019.15.doc.3",
            "dc_title": "Leggerwijziging 2019-010769",
            "foi_fileName": "exb-2019-44907.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-44907/1/bijlage/exb-2019-44907.pdf"
        },
        {
            "dc_identifier": "nl.ws0372.2k.2019.15.doc.4",
            "dc_title": "Leggerwijziging 2019-010769",
            "foi_fileName": "exb-2019-44908.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-44908/1/bijlage/exb-2019-44908.pdf"
        }
    ]
}